Subject: [E3-hacking] E2's Boot-loader UART0 Protocol Semi-Available.

From: Ralph Corderoy <[email-masked]>
Date: Wed, 02 Feb 2005 00:02:02 +0000

Hi,

I've added a little information the the serial protocol the E2's PBL
bootloader talks over UART0.

    http://inputplus.co.uk/ralph/emailer/

(Sorry for the `drip, drip' of emails rather than one all-encompassing
one, but I don't want to hold releasing information if I suffer from
lack of time.)

A later version of PBL is used in the E3 according to Jonathan's dmesg
output.

Cheers,

Ralph.